Member Function
Shape
Constructor
Shape<TValue, OneGappedShape> ()
Shape<TValue, OneGappedShape> (shape)
Shape<TValue, OneGappedShape> (bitmap)
Shape<TValue, OneGappedShape> (blockLen1, gapLen, blockLen2)
Parameters

shape | Other Shape object. (copy constructor)
bitmap | Bitmap string. Sequence of '0's and '1's. See: stringToShape
blockLen1 | Number of '1's in the first block.
gapLen | Number of '0's in the second block.
blockLen2 | Number of '1's in the third block.

Member of
OneGappedShape
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:49